<main class="container">
  <%= link_to sanitize("&larr; Back to quote"), quote_path(@quote) %>

    <div class="header">
      <h1>Edit quote</h1>
    </div>

    <%= render "form" , quote: @quote %>
</main>
